<?php
include "../dbconfig.php";
      $booking_id = $_POST['booking_id'];
	  //echo $student_id;
	  $field=$_POST['field'];
      $value = $_POST['value'];
      $update_personal_sql = "UPDATE bookings SET $field='$value' WHERE id = '$booking_id' ";
      //echo $update_personal_sql;
	   //echo $update_personal_sql;
     if (!mysqli_query($con,$update_personal_sql)) 
       {  
        echo $update_personal_sql;
        die('UPDATE Personal SAID -Error : ' . mysqli_error($con));
		
       }//if (!mysqli
   //echo "update successfull";
   
   echo "success";
   ?>